
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "AKK-Er-ddB"; */
"AKK-Er-ddB.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Submit"; ObjectID = "E5D-5X-8R0"; */
"E5D-5X-8R0.title" = "Submit";

/* Class = "NSButtonCell"; title = "Privacy"; ObjectID = "Kpu-0p-Jwg"; */
"Kpu-0p-Jwg.title" = "Privacy";

/* Class = "NSWindow"; title = "App Rating"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "App Rating";

/* Class = "NSTextFieldCell"; title = "Rate your experience with Microsoft Remote Desktop:"; ObjectID = "jL6-z6-egZ"; */
"jL6-z6-egZ.title" = "Rate your experience with Microsoft Remote Desktop:";

/* Class = "NSTextFieldCell"; title = "Let us know what you liked or what we can do better:"; ObjectID = "s3n-3X-X3I"; */
"s3n-3X-X3I.title" = "Let us know what you liked or what we can do better:";
